:root {
    --page-text-color: #0B0C0D;
    --page-secondary-bg: #3158D6;
    --page-primary-bg: #EEF0FD;
    --text-light: #3F4751;
}

.page-text-color {
    color: var(--page-text-color);
}

.page-secondary-bg {
    background-color: var(--page-secondary-bg);
}

.page-primary-bg {
    background: var(--page-primary-bg);
}

.dark-layout {
    background-color: var(--page-text-color);
}

.text-light {
    color: var(--text-light) !important;
}

.button-primary {
    background-color: var(--page-secondary-bg);
    font-family: 'Gilroy' !important;
    border-radius: 0 !important;
}

.button-primary.button-theme {
    background-color: var(--primary-color-600);
}

.button-primary.button-primary-white {
    background-color: var(--white-color);
    color: var(--page-text-color);
}

.button-primary.button-theme:hover {
    background-color: var(--white-color) !important;
    color: var(--page-text-color) !important;
}

.circle-icon,
.border-0 {
    border: none;
}

.rounded-30 {
    border-radius: 30px;
}

.bg-grey {
    background: #F5F5F7;
}

.theme-bg {
    background-color: var(--page-secondary-bg);
}

.light-blue {
    background-color: #4D6FDD;
}

/* Hero Section */

.hero-section {
    background-image: url(../images/drive-x-images/hero-background.webp);
    background-size: cover;
    background-position: center;
    background-color: #000;
}

.help-card .help-img {
    background-color: #405DBD;
    width: 100px;
    max-width: 100px;
    flex: 0 0 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    height: 100px;
    transition: 0.5s all ease;
}

.help-card:hover .help-img {
    background: #fff;
}

.solution-detail {
    min-height: 250px;
}
.solution-detail h3 {
    color: #FFF !important;
    padding: 30px;
    width: fit-content;
    border-radius: 30px;
    background-color: #333333;
}
.solution-detail p {
    min-height: 140px;
    display: flex;
    /* align-items: center; */
    background-color: #F5F5F7;
    padding: 30px;
    border-radius: 30px;
    flex-direction: column;
    justify-content: center;
    font-size: 20px;
}

.driven-platform {
    background: #000 url(../images/drive-x-images/cta-1.webp) no-repeat center / cover;
}

.technologies-card .technologies-icon {
    background-color: #fff;
    width: 100px;
    max-width: 100px;
    flex: 0 0 100px;
    border-radius: 30px;
    height: 100px;
    transition: 0.5s all ease;
    padding: 10px;
}

.technologies-card .bg-white,
.technologies-card .bg-white {
    flex: 1;
    text-align: center;
    display: flex;
    align-items: center;
    border-radius: 30px;
    padding: 20px !important;
}

/* Responsive */

@media only screen and (max-width: 991px) {
    .sticky-column {
        position: static;
    }

    .help-card .help-img {
        width: 70px;
        max-width: 70px;
        flex: 0 0 70px;
        border-radius: 15px;
        height: 70px;
        padding: 15px;
    }

    .technologies-card .technologies-icon {
        width: 70px;
        max-width: 70px;
        flex: 0 0 70px;
        border-radius: 15px;
        height: auto;
        padding: 10px;
    }

    .technologies-card .bg-white,
    .technologies-card .bg-white {
        border-radius: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .solution-detail {
        min-height: unset;
    }

    .technologies-card {
        overflow-x: scroll;
    }

    .technologies-card * {
        white-space: nowrap;
    }
}